Subject: Re: Hi, I did a submission for a repair on my sons hoverboard on the 30th last month and got told that I’d receive a discount on shipping or something or that nature to send it to you all. I haven’t received anything yet!
From: Rosette Modiri <[email-masked]>
To: Shaitan Singh <[email-masked]>
Date: Wed, 13 Nov 2019 12:48:38 -0700 (MST)

You need to send them , Swagtron Repair - Label Purchase Option 

From: "Shaitan Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, November 13, 2019 10:44:47 PM 
Subject: Hi, I did a submission for a repair on my sons hoverboard on the 30th last month and got told that I’d receive a discount on shipping or something or that nature to send it to you all. I haven’t received anything yet! 

[ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=75120315&whence=&cmid=1573664111854_14387 | https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=75120315&whence=&cmid=1573664111854_14387 ]